/*
Theme Name: C4CN Theme Child
Template: c4cn-theme
Version:1.0
*/



html{
    scroll-behavior:smooth;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}


.hero_section {
    /*background: url(https://center4corrstg.wpenginepowered.com/wp-content/uploads/2026/06/banner_img-scaled.png);*/
    background-position: top center;
    display: flex;
    align-items: center;
    position: relative;
    background-size: cover;
    min-height:800px;
}


.hero_section:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgba(20, 35, 61, .88) 0%, rgba(20, 35, 61, .55) 55%, rgba(20, 35, 61, .2) 100%);
    z-index: 0;
}

.hero_section .container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
   position: relative;
    z-index: 1;
}

.hero-content {
    width:42%;
}


.hero-img {
    width: 45%;
}

.hero-img img {
    width: 100%;
    display: block;
}

.hero-content h1 {
    font-size: 60px;
    color: #fff;
    line-height: 70px;
    text-transform: uppercase;
    margin: 0;
}

.hero-content h1 span {
    display: block;
}

.hero-content p {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 300;
}


.site_btn {
    padding-top: 15px;
}

.site_btn a {
    background: #e6782f;
    text-decoration: none;
    color: #fff;
    padding: 15px 40px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #e6782f;
}

.site_btn a:hover {
    background: #1f3b56;
    border-color: #fff;
    border-width: 2px;
}



.home_middle {
    background: #fff;
    padding: 50px 0px;
}

.home_middle h2 {
    margin: 0 auto;
    text-align: center;
    color: #1f3b56;
    text-transform: uppercase;
    padding-bottom: 15px;
    font-size: 32px;
    line-height: 40px;
}

.home_middle h2 span {
    display: block;
}


.home_middle p {
    color: #1a1a1a;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    max-width: 700px;
}

.middle_btn_grid {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    gap: 20px;
    flex-direction: column;
}


a.middle_box {
    background: #e6782f;
    text-decoration: none;
    color: #fff;
    padding: 15px 20px;
    text-transform: uppercase;
    font-size:20px;
    font-weight: 500;
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width:500px;
}


a.middle_box:hover {
    background: #1f3b56;
    border-color: #fff;
}

.offer_section {
    background: url(https://center4correctionalnurseedu.org/wp-content/uploads/2026/08/offer_bnr-scaled1.webp);
    padding: 60px 0;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.offer_section:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1f3b56;
    opacity: .5;
    z-index: 0;
}




.offer_section .container {
    position: relative;
    z-index: 1;
    max-width: 100%;
}

.offer-eyebrow {
    font-size: 15px;
    text-align: center;
    color: #e6782f;
}

.offer_section h2 {
    color: #fff;
    text-align: center;
    margin: 0;
    line-height: 60px;
}

.offer_section h2 span {
    display: block;
}

.offer_section p {
    text-align: center;
    color: #fff;
    font-size: 18px;
}

div#payment {
    max-width: 800px;
    width: 100%;
}
.offer_grid {
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
    justify-content: center;
}


#payment .payment_box.payment_method_stripe {
    background: #1F3B56 !important;
    border-radius: 10px;
    padding: 20px;
}
.woocommerce-checkout #payment div.payment_box::before{
    border: 1em solid #1F3B56 !important;
    border-right-color: transparent !important;
    border-left-color: transparent !important;
    border-top-color: transparent !important;
}

.offer_card {
    width:20.5%;
    background: #1f3b56;
    border-radius: 5px;
    padding: 30px 20px;
    margin: 0px 10px 25px 10px;
    display: flex;
    flex-direction: column;
}
.offer-dual-btn.btn-new a {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
.offer-dual-btn.btn-new{
    display: block;
    margin-top: auto;
}
.offer_icon {
    margin-bottom: 15px;
    display:none;
}

.offer_icon img {
    width: 100%;
    display: block;
    height: 100px;
}

.offer_book {
    padding: 30px 0;
}

.offer_book img {
    width: 100%;
    display: block;
    max-width: 170px;
    margin: 0 auto;
}

.book_heading {
    text-align: center;
    color: #fff;
    font-size: 24px;
}

.offer_card h3 {
    color: #fff;
    font-size: 22px;
    text-align: center;
}

.offer_card h3 span {
    display: block;
}



.offer_section p {
    text-align: center;
    color: #fff;
    font-size: 18px;
}


.offer_grid p {
    font-size: 16px;
}


.card_clm_wrap {
    display: flex;
    flex-wrap: wrap;
    padding-top:25px;
    justify-content: center;
}

.card_clm {
    width: 33%;
    background: #1f3b56;
    border-radius: 5px;
    padding: 30px 20px;
    margin: 0 10px;
}

.card_clm h3 {
    color: #fff;
    font-size: 24px;
    text-align: center;
}


.card_clm h3 span {
    display: block;
}

.offer-dual-btn {
    display: flex;
    gap:25px;
    justify-content: center;
    padding-top: 15px;
}

.offer-dual-btn .btn-small {
    flex: 1;
    padding: 15px 10px;
    font-size: 16px;
    background: #e6782f;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    border: 2px solid #e6782f;
    text-transform: uppercase;
    font-weight: 500;
}

.single-btn a.btn-small {
    display: block;
    flex: inherit;
    padding: 12px 36px;
}

.offer-dual-btn .btn-small:hover {
    background: #1f3b56;
    border-color: #fff;
}

.offer-dual-btn span {
    display: block;
    font-size: 13px;
    color: #fff;
    margin-top: 4px;
}

.card_clm .offer-dual-btn {
    gap: 0;
}

.card_clm .offer-dual-btn .btn-small {
    padding: 12px 36px;
    display: inline-block;
    flex: inherit;
}


.offer-eyebrow[data-aos="fade-right"] {
    transform: translate3d(-500px, 0, 0) !important;
}

.offer-eyebrow[data-aos="fade-right"].aos-animate {
    transform: translate3d(0, 0, 0) !important;
    opacity: 1 !important;
}

.books_section {
    background: #fff;
    padding: 50px 0;
    text-align: center;
    display:none;
}


.short_title {
    color: #e6782f;
    font-size: 15px;
    text-transform: uppercase;
}


.books_section h1 {
    color: #1f3b56;
    margin: 0;
}


.ebook-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    padding-top: 30px;
}

.container.ebook_cntr {
    max-width: 100%;
}

.ebook_content h3 {
    color: #1f3b56;
    font-size:25px;
    line-height: 30px;
    margin: 0;
    
}

.ebook-card {
    width: 20%;
    border: 2px solid #e6782f;
    padding:30px 20px;
    display: flex;
    flex-direction: column;
}
.ebook_content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.ebook-img {
    margin-bottom: 30px;
}

.ebook-img img {
    width: 100%;
    display: block;
    max-width: 250px;
    margin: 0 auto;
}

.ebook_desc p {
    color: #1a1a1a;
    font-size: 18px;
    text-align: left;
    line-height: 23px;
    letter-spacing: -1px;
}

.ebook_desc {
    margin-bottom: 30px;
    min-height: 200px;
}



.ebook_btn i {
    margin-right: 5px;
}

a.ebook_btn {
    background: #e6782f;
    color: #fff;
    padding: 15px 40px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    margin-top: auto;
    border: 2px solid #e6782f;
    text-align: center;
}



a.ebook_btn:hover {
    background: #1f3b56;
    border-color: #fff;
}

.slick-prev {
    left: 15px;
    z-index: 1;
}

.slick-next {
    right: 15px;
}

.slick-prev, .slick-next{
width: 40px;
height: 40px;
}

.slick-prev:before, .slick-next:before {
   display: none;
}

.short_title[data-aos="fade-right"] {
    transform: translate3d(-500px, 0, 0) !important;
}

.short_title[data-aos="fade-right"].aos-animate {
    transform: translate3d(0, 0, 0) !important;
    opacity: 1 !important;
}


.services_section .container {
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    
}

.services_section {
    background: #f7f7f7ff;
    
}

.service_left {
    width: 50%;
}

.service_left img {
    width: 100%;
   display: block;
} 

.service_right {
    width: 50%;
    background: #f7f7f7ff;
}

.service_inner {
    padding: 70px 50px;
}

.service_main .short_title {
    text-align: center;
}


.service_inner h2 {
    font-size: 42px;
    color: #1f3b56;
    margin: 0;
    text-align: center;
}

.service_inner h2 span {
    color: #e6782fff;
}

.services_list {
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.services_clm {
    display: flex;
  align-items: center;
    gap: 30px;
}


.list_img img {
    width: 100%;
    display: block;
    max-width: 80px;
}

.list_content h3 {
    font-size: 24px;
    line-height: 36px;
    color: #1a1a1a;
    font-weight: 400;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.list_content p {
    font-size: 18px;
    color: #1a1a1a;
    margin-bottom: 0;
    margin-top: 10px;
}


.testimonial_sec {
    background: url(https://center4correctionalnurseedu.org/wp-content/uploads/2026/08/testimonial_bnr_new.webp);
    padding: 60px 0;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
}

.testimonial_sec .container{
    max-width: 1200px;
}

.testimonial_sec .short_title {
    text-align: center;
    color: #fff;
}

.testimonial_sec h2 {
    color: #fff;
    text-align: center;
}

.testimonial-grid {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    padding: 30px 0;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.testimonial-card {
    background: #fff;
    color: #333;
    padding:25px;
    border-radius: 5px;
    /*width: 28%;*/
    border: 2px solid #e6782fff;
    margin: 0 15px;
   min-height: 290px;
}

.stars img {
    display: block;
    width: 100%;
    max-width: 100px;
}

p.quote {
    color: #707070;
    font-size: 18px;
    font-weight: 400;
}

.quote strong {
    color: #222;
}

.testi-author {
    display: flex;
    align-items: center;
    gap: 15px;
}

.testi-author img {
    width: 100%;
    display: block;
    max-width: 90px;
    border-radius: 50%;
}


.card_cnt h4 {
    color: #1a1a1a;
    font-size:18px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
}

.card_cnt span {
    color: #1a1a1a;
    font-size: 15px;
    font-weight: 400;
}

.testimonial-grid .slick-prev {
    left: -60px;
}

.testimonial-grid .slick-next {
    right: -60px;
}




.ebook-grid .ebook_arrw {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #e6782f;
    border: none;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    z-index: 99;
}

.ebook-grid .ebook_arrw:hover {
    background:#1a1a1a;
}


.testimonial-slider .custom-arrow {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background:#e6782f;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    z-index: 99;
    display: flex !important;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}

.testimonial-slider .custom-arrow:hover {
    background:#1a1a1a;
}


.testimonial-slider .slick-prev:before,
.testimonial-slider .slick-next:before {
    display: none;
}

.faq_section {
    background: #fff;
    padding: 50px 0;
    text-align: center;
}

.faq_section h2 {
    color:#1f3b56;
    margin: 0;
}



.faq-wrapper {
    padding: 40px 0;
    max-width: 800px;
    margin: 0 auto;
}


.faq-item {
    border-top: 1px solid #e6782f;
}



.faq-item:last-child{
    border-bottom:1px solid rgba(255,255,255,.4);
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    color:#1f3b56;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
    cursor: pointer;
    font-size: 22px;
    text-align: left;
        font-family: 'Oswald', sans-serif;
}

.faq-item.active .faq-question {
    background: #e6782f;
    color: #fff;
}


.faq-question i {
    color:#e6782f;
    transition: .3s;
    font-size: 18px;
}

.faq-answer {
    display: none;
    padding: 15px;
}

.faq-answer p {
    margin: 0;
    font-size: 18px;
    line-height: 1.7;
    color: #000000;
    text-align: left;
}

.faq-item.active .faq-answer{
    display:block;

}

.faq-item.active .faq-question i{
    transform:rotate(180deg);
    color: #fff;
}

.community_sec {
    background: url(https://center4correctionalnurseedu.org/wp-content/uploads/2026/08/community_bnr-scaled1.webp);
    padding: 80px 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    text-align: center;
    position: relative;
}

.community_sec:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #1f3b567a;
    bottom: 0;
    z-index: 0;
}

.community_sec .container {
    position: relative;
    z-index: 1;
}

.community_sec h2 {
    color: #fff;
        text-transform: uppercase;
}

.community_cnt p {
    font-size: 18px;
    color: #fff;
}


/* footer css */

.site-footer {
    background:#f7f7f7;
    padding: 50px 40px 0;
}

.site-footer .container.ftp_top {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding-bottom: 40px;
}


.footer-brand {
    width: 35%;
}


.footer-logo img {
    width: 100%;
    display: block;
    max-width: 250px;
}

.footer-brand p {
    font-size: 14px;
    color: #1a1a1a;
    max-width: 440px;
    margin-bottom: 20px;
}

.social-icons ul {
    display: flex;
    gap: 15px;
    margin: 0;
    padding: 0;
}

.social-icons ul li {
    list-style: none;
}

.social-icons ul li a {
    background:#e6782f;
    color: #fff;
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
}
.social-icons ul li a:hover {
    background:#1f3b56;
}

nav.footer-nav {
    width: 18%;
}


.footer-nav ul {
    padding: 0;
}

.footer-nav h3 {
    color: #1f3b56;
    font-size: 26px;
}


.footer-nav ul li a::before{
    content: '›';
    color: #1f3b56;
    font-size: 20px;
    font-weight: 900;
    line-height: 20px;
}


.footer-nav ul li {
    margin-bottom: 10px;
    list-style: none;
}

.footer-nav ul li a {
    color: #1a1a1a;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-nav ul li a:hover span {
    text-decoration: underline;
     color:#e6782f;
}


.footer-hours {
    width: 24%;
}


.footer-hours h3 {
    color: #1f3b56;
    font-size: 26px;
}



.hours-row {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: 16px;
    color: #1a1a1a;
    padding: 10px 0;
}

.clock-icon {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    margin-top: 1px;
}

a.btn-call {
    background: #e6782f;
    text-decoration: none;
    color: #fff;
    padding: 15px 40px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #e6782f;
}

a.btn-call:hover {
background: #1f3b56;
border-color: #1f3b56;
}

.footer-hours p {
    margin-top: 10px;
}

.container.ftp_btm {
    max-width: 1400px;
    border-top: 1px solid #001d2047;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}


.footer-bottom-links {
    display: flex;
    gap: 30px;
}

.footer-bottom p {
    color: #1a1a1a;
    font-size: 15px;
}

.footer-bottom-links a {
    color: #1a1a1a;
    text-decoration: none;
    font-size: 15px;
}

.footer-bottom-links a:hover {
    text-decoration: underline;
     color:#e6782f;
}


/* footer css */


.title_section {
    background: #1f3b56;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 80px 0;
}


.mobile-navigation {
    display: none;
}

.what_we_do h2 {
    text-align: center;
    color: #1f3b56;
    text-transform: uppercase;
    margin: 0 auto;
}


.about_middle {
    padding: 40px 25px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1400px;
    justify-content: center;
    margin: 0 auto;
}

.about_middle.reverse {
    flex-direction: row-reverse;
   
}


.about_middle.reverse .about_left {
    padding-left: 50px;
    padding-right: 0;
}

.about_left {
    width: 55%;
       padding-right: 50px;
}

.about_left .social-icons {
    margin-top: 15px;
    margin-bottom: 10px;
}


.about_left h3 {
    color: #1f3b56;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 36px;
}

.about_left h4 {
    color: #1a1a1a;
    text-transform: uppercase;
    margin: 0 auto;
    font-size: 24px;
}

.about_left p {
    color: #1a1a1a;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    padding-top: 10px;
    line-height: 25px;
}

.about_left span {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.about_right {
    width: 45%;
}

.about_right img {
    width: 100%;
    display: block;
}


.about_right p {
    color: #fff;
    font-size: 15px;
    margin: 0;
    background: #1f3b56;
    padding: 15px;
    text-align: center;
}

p.about_tp {
    color: #1a1a1a;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    max-width: 1000px;
    padding-top: 10px;
}

.page_title {
    color: #1f3b56;
    margin: 0 auto;
    text-align: center;
    font-size:48px;
    line-height: 48px;
}


.leader_section {
    padding:40px 0;
}

.leader_section h2 {
    text-align: center;
    color: #1f3b56;
    text-transform: uppercase;
    margin: 0 auto;
}


.leader_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    justify-content: center;
    background: #1f3b56;
    margin-top:30px;
    border-radius: 25px;
    overflow: hidden;
    padding: 30px;

}

.leader_left {
    width: 50%;
    color: #fff;
    padding:50px;
}

.leader_left p {
    font-size: 25px;
    line-height: 30px;
}

.leader_left h3 {
    font-size: 42px;
    color: #fff;
    text-align: center;
}

.leader_left h4 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-top: 25px;
}

.leader_left h4 span {
    display: block;
    line-height: 20px;
}

.leader_left p {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
}

.leader_right {
    width: 50%;
}

.leader_right p {
    color: #fff;
    font-size: 18px;
    margin: 0;
    background: #e6782f;
    text-align: left;
    padding: 10px;
}

.leader_right img {
    width: 100%;
    display: block;
    transition: transform 0.4s ease;
    
}

.leader_wrap:hover .leader_right img {
    transform: scale(1.03);
}


.leader_btn {
    text-align: center;
    padding-top: 30px;
}


.about_btn {
    padding-top: 15px;
}

.about_btn a {
    background: #e6782f;
    text-decoration: none;
    color: #fff;
    padding: 15px;
    text-transform: uppercase;
    font-size:20px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid #e6782f;
}


.about_btn a:hover {
    background: #1f3b56;
    border-color: #1f3b56;
    
}

.leader_left .social-icons {
    text-align: center;
    padding-top:25px;
}

.leader_left .social-icons ul {
    justify-content: center;
}

.leader_left .social-icons ul li a:hover {
    background: #1a1a1a;
}


.leader_btm {
    padding: 0 15px;
}

.leader_btm p {
    color: #1a1a1a;
    font-size: 18px;
    font-weight: 400;
}


.about_middle .site_btn{
    padding-top:50px;
}

.about_middle .site_btn a:hover {
    border-color: #1f3b56;
    border-width: 1px;
}

.teams_section {
    background: #f6f6ff;
    padding: 50px 0;
}

.team-slider {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.team-item {
    text-align: center;
    padding: 15px;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    transition: all 0.3s ease;
    margin-bottom: 30px;
    width: calc(33.333% - 20px);
    border-top: 5px solid #e6782f;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
   margin: 0 15px
}

.team-item img{
    width:100%;
    height:380px;
    object-fit:cover;
    display:block;
}



.team-item h4 {
    background: #e6782f;
    color: #fff;
    line-height: 25px;
    padding: 15px 0;
    font-size: 26px;
}

.team_inner {
    min-height: 120px;
}

.team_inner p {
    font-size: 20px;
    color: #1a1a1a;
    margin: 10px 0;
}

.team_inner span {
    display: block;
    font-size: 18px;
    color: #1a1a1a;
    word-break: break-word;
}


.teams_section .slick-dots {
    bottom: -40px;
}

.teams_section .slick-dots li button:before{
    font-size:10px;
}

 .teams_section .slick-dots li.slick-active button:before { opacity: 1; color: #e6782f;}

 .page_content {
    padding: 50px 0;
}

.page_content h2 {
    color: #1f3b56;
    font-size: 32px;
    line-height:40px;
}

.page_content p {
    color: #575757;
    font-size: 20px;
}

.page_content hr {
 border: 0;
    border-top: 2px solid #e6782f;
  margin: 20px 0;
}

.page_content h3 {
    font-size: 24px;
}

.page_content ul li {
    font-size: 20px;
    color: #575757;
    line-height: 30px;
}

.resources_list ul li a {
    color: #1f3b56;
    text-decoration: none;
    font-weight: 500;
    text-transform: capitalize;
}

.resources_list ul{
    list-style:none;
    padding-left:0;
}

.resources_list ul li{
    position:relative;
    padding-left:25px;
    margin-bottom:10px;
}

.resources_list ul li:before{
    content:"\f061"; /* fa-arrow-right */
    font-family:"FontAwesome";
    position:absolute;
    left:0;
    top:3px;
    color:#e6782f;
}

.content_block {
    background: #e6782f;
    color: #fff;
    padding:25px 0;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    
}

.content_block a {
    color: #fff;
    text-decoration: underline;
}

.page-id-38 .page_content p {
    text-align: center;
}

.page-id-40 .page_content .page_btn {
    text-align: center;
}

.page_btn {
    padding-top: 30px;
}

.page_btn a {
    background: #e6782f;
    text-decoration: none;
    color: #fff;
    padding: 15px 40px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;

}

.page_btn a:hover {
    background: #1f3b56;

}


.contact_section {
    background: #fff;
    padding: 50px 0;
    text-align: center;
}

.contact_section h2 {
    color: #1f3b56;
    margin: 0 auto;
    text-transform: uppercase;
}


.contact_frm {
    display: flex;
    align-items: center;
    max-width: 700px;
    margin: 0 auto;
    padding-top: 30px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact_frm p {
    margin: 0;
}


.form-col {
    width: 48%;
    margin-bottom: 25px;
    padding: 0 15px;
}


.contact_frm label {
    display: block;
    text-align: left;
    margin-bottom: 15px;
    color: #1f3b56;
    font-size: 20px;
}

.contact_frm input {
    color: #e6782f;
    border: 2px solid #e6782f;
    border-radius: 5px;
    padding: 12px 15px;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
}


.contact_frm input[type="checkbox"] {
    width: 40px;
    height: 25px;
    padding: 0;
    margin: 0px 10px 0 0;
    border: 2px solid #e6782f;
    border-radius: 2px;
    box-shadow: none;
    cursor: pointer;
}


.contact_frm .full-width {
    width: 100%;
    padding: 0 15px;
}

.contact_frm textarea {
    color: #e6782f;
    border: 2px solid #e6782f;
    border-radius: 5px !important;
    padding: 12px 15px;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
}

.contact_frm textarea::placeholder {
font-family: 'Roboto', sans-serif;
font-weight: 400;
}




.consent-box {
    padding-top: 15px;
}

.consent-box label {
    font-size: 16px;
    display: flex;
    padding-top: 15px;
}


.contact_frm .full-width .wpcf7-submit {
    background: #e6782f;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 30px;
    padding: 15px;
    cursor: pointer;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #e6782f;
    max-width: 700px;
    margin: 0 auto;
    padding: 10px;
}

.contact_logos .page_title {
    text-transform: uppercase;
}


.logo_grid {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: 50px 0;
}

.logo_cnt img {
    width: 100%;
    max-width: 200px;
    height: auto;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.contact_map {
    padding:40px 0;
}

.contact_map .container {
    max-width:1200px;
}

a {
    color: #e6782f;
    text-decoration: underline;
}

.map_section {
    padding: 50px 0;
}

.graph_image img {
    width: 100%;
    display: block;
    max-width: 1100px;
    margin: 0 auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #e6782fff;
}


.data_sources {
    padding-bottom: 30px;
}

.data_sources h2 {
    color: #1f3b56;
    font-size: 32px;
    line-height: 32px;
    text-transform: capitalize;
}


.data_sources p {
    font-size: 18px;
    color: #000;
    line-height: 25px;
}

.data_sources .resources_list ul li a {
    font-size: 18px;
}


.data_middle {
    background: #e6782f;
    padding: 50px 0;
    text-align: center;
}



.data_middle p {
    font-size: 18px;
    color: #fff;
}

.page-id-268 .title_section h2 {
    max-width: 900px;
    margin: 0 auto;
}


.library-product-page{
      padding: 80px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.library-product-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:70px;
}

.library-product-image{
    flex:0 0 520px;
    max-width:520px;
}

.library-product-image img,
.library-main-image{
    width:100%;
    height:auto;
    display:block;
    border-radius:14px;
    box-shadow:0 15px 40px rgba(0,0,0,.1);
}

.library-product-info{
    flex:1;
}

.library-product-info h1 {
    margin: 0 auto;
    color: #1f3b56;
    text-transform: uppercase;
    padding-bottom: 15px;
    font-size: 32px;
    line-height: 40px;
}


.library-price{
    font-size:34px;
    color:#E6782F;
    font-weight:700;
    margin-bottom:20px;
}

.library-description{
    font-size:18px;
    line-height:1.8;
    margin-bottom:30px;
}

.library-cart form.cart{
    display:flex;
    align-items:center;
    gap:15px;
    flex-wrap:wrap;
}

.library-cart .quantity input{
    width:70px;
    height:50px;
    text-align:center;
}

.woocommerce-message {
    border-top-color:#e6782f;
}

.woocommerce-message:focus-visible {
    outline: indianred;
}


.woocommerce-message::before{
    color:#e6782f;
}

a.button.wc-forward{
    background: #e6782f;
    color: #fff;
    padding: 12px 25px;
    text-decoration: none;
    border-radius: 4px;
    font-weight: 500;

}

a.button.wc-forward:hover{
    background:#1f3b56;
    color: #fff;
}


.wc-block-cart__submit-button{
    background: #e6782f;
    color: #fff;
    padding: 12px 25px;
    text-decoration: none;
    border-radius: 4px;
    font-weight: 500;


}

.wc-block-cart__submit-button:hover{
    background:#1f3b56;
}




.wc-block-components-checkout-place-order-button{
     background:#e6782f !important;
    color:#fff !important;
    border:none !important;
   border-radius:8px;
   font-size: 18px;
}

.wc-block-components-checkout-place-order-button:hover{
    background:#1f3b56;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
    background: #e6782f;
    color: #fff !important;
    border: none !important;
    border-radius: 8px;
    font-size: 18px;
}

.woocommerce-page #payment #place_order:hover{
    background:#1f3b56;
}


.library-cart .single_add_to_cart_button{
    background:#e6782f !important;
    color:#fff !important;
    border:none !important;
    padding:12px 25px;
    border-radius:8px;
    transition:.3s;
}


.library-cart .single_add_to_cart_button:hover{
    background:#1f3b56 !important;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {  background: #fff;}



.woocommerce-notices-wrapper {
    display: none;
}



@media (max-width:991px){

    .library-product-wrapper{
        flex-direction:column;
        align-items:center;
        text-align:center;
    }

    .library-price{
        font-size:25px;
    }

    .library-product-image{
        flex:none;
        width:100%;
        max-width:450px;
    }

    .library-cart form.cart{
        justify-content:center;
    }

    .library-product-info h1{
        font-size:38px;
    }



}





@media only screen and (min-width:1370px) and (max-width:1660px) {
    .site-logo { flex: 0 0 180px;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size: 16px; padding: 0px 10px;}
.header-btn .btn-contact { font-size: 14px;padding: 12px 15px;}

}


@media only screen and (min-width:1300px) and (max-width:1369px) {

.site-logo { flex: 0 0 180px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size: 16px; padding: 0px 10px;}
.header-btn .btn-contact { font-size: 14px;padding: 12px 15px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin-right: 5px;}
.hero-content h1 { font-size: 44px;line-height: 50px;}
.offer_card { width: 48%;}
.card_clm{ width: 48%;}
.ebook-card {  width: 48%;}
.container.ebook_cntr {  max-width: 1000px;}
.testimonial_sec .container { max-width: 1000px;}
p.quote { font-size: 16px;}

}



@media only screen and (min-width:1201px) and (max-width:1299px) {
  .site-logo { flex: 0 0 150px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size: 15px; padding: 0px 5px;}
.header-btn .btn-contact { font-size: 14px;padding: 12px 15px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin-right: 5px;}
.hero-content h1 { font-size: 44px;line-height: 50px;}
.offer_card { width: 48%;}
.card_clm{ width: 48%;}
.ebook-card {  width: 48%;}
.container.ebook_cntr {  max-width: 1000px;}
.services_section .container{ flex-direction: column;}
.service_left { width: 100%;}
.service_left img { width: 70%;margin: 0 auto;}
.service_right{width:100%;}
.testimonial_sec .container { max-width: 1000px;}
.testimonial-grid .slick-prev { left: 0;}
.testimonial-grid .slick-next { right: 0;}
p.quote { font-size: 16px;}
}


@media only screen and (min-width:1025px) and (max-width:1200px) {
.desktop-menu { display: none;}
.mobile-navigation { display: block;}

#mega-menu-wrap-mobile_menu .mega-menu-toggle.mega-menu-open + #mega-menu-mobile_menu{ margin-top:20px;}
#mega-menu-wrap-mobile_menu #mega-menu-mobile_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {  background-color: transparent; }
.header-buttons{ display:none; }
.hero-content h1 { font-size: 44px;line-height: 50px;}
.offer_card { width: 45%;}
.card_clm{ width: 45%;}
.ebook-card {  width: 45%;}
.services_section .container{ flex-direction: column;}
.service_left { width: 100%;}
.service_left img { width: 70%;margin: 0 auto;}
.service_right{width:100%;}
p.quote { font-size: 16px;}
.testimonial_sec .container { max-width: 1000px;}
.testimonial-grid .slick-prev { left: 0;}
.testimonial-grid .slick-next { right: 0;}

}


@media only screen and (min-width:991px) and (max-width:1024px) {
 .hero-content { width: 65%;}
.hero-content h1 { font-size: 50px; line-height: 60px;}   
.desktop-menu { display: none;}
.mobile-navigation { display: block;}
.header-buttons{ display:none; }
#mega-menu-wrap-mobile_menu .mega-menu-toggle.mega-menu-open + #mega-menu-mobile_menu{ margin-top:20px;}
#mega-menu-wrap-mobile_menu #mega-menu-mobile_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {  background-color: transparent; }
.offer_card { width: 45%;}
.testimonial-grid .slick-prev { left: 0;}
.testimonial-grid .slick-next { right: 0;}

}



@media only screen and (min-width:768px) and (max-width:990px) {
.desktop-menu { display: none;}
.mobile-navigation { display: block;}
.header-buttons{ display:none; }
#mega-menu-wrap-mobile_menu .mega-menu-toggle.mega-menu-open + #mega-menu-mobile_menu{ margin-top:20px;}
#mega-menu-wrap-mobile_menu #mega-menu-mobile_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {  background-color: transparent; }
.offer_card { width: 100%; padding: 30px 20px;margin: 0 10px 20px;}
.hero_section { background-position:right;  min-height: auto; padding-top:42px;background-attachment: scroll;padding-bottom:42px; }
.hero_section .container { padding: 0 15px; flex-direction: column;}
.hero-content { width:100%; text-align: center;}
.hero-img { width: 100%;padding-top: 20px;}
.hero-content h1 { font-size: 32px; line-height:38px;text-transform: capitalize;}
.hero-content p {  font-size: 16px; line-height: 23px;font-weight: 400;}
.hero-img img { width: 75%;margin: 0 auto;}
 .site_btn a { padding: 15px 30px; font-size: 16px;}
}

@media only screen and (max-width: 767px) {
.hero_section { background-position:right;  min-height: auto; padding-top:42px;background-attachment: scroll;padding-bottom:42px; }
.hero_section .container { padding: 0 15px; flex-direction: column;}
.hero-content { width:100%; text-align: center;}
.hero-img { width: 100%;padding-top: 20px;}
.hero-content h1 { font-size: 32px; line-height:38px;text-transform: capitalize;}
.hero-content p {  font-size: 16px; line-height: 23px;font-weight: 400;}
.hero-img img { width: 75%;margin: 0 auto;}
 .site_btn a { padding: 15px 30px; font-size: 16px;}
 .home_middle h2 { line-height:32px;font-size: 25px;}
.middle_btn_grid {  gap: 20px; flex-direction: column;padding-left: 20px;padding-right: 20px; }
.middle_btn_grid .middle_box { width: 100%;}
.home_middle p {  font-size: 18px;}
a.middle_box{ font-size: 16px;}
.offer_section {  background-attachment: scroll; padding-top: 30px;padding-bottom: 0;}
.offer-eyebrow { font-size: 16px;}
.offer_section h2 { line-height: 36px;font-size: 32px;}
.offer_section p { font-size: 15px;}
.offer_grid { padding-top: 15px;}
.offer_card { width: 100%; padding: 30px 20px; margin: 0 10px 20px;}
.card_clm_wrap{ padding-bottom: 15px; padding-top:0px;}
.card_clm { width: 100%; margin: 0 10px 20px;}
.books_section h1 { font-size: 32px;line-height: 32px;}
.services_list { gap: 20px;flex-direction: column;}
.service_left { width: 100%;}
.service_right { width: 100%;}
.service_inner { padding: 30px 20px;}
.service_inner .short_title {  text-align: center;}
.service_inner h2 {  font-size: 25px;text-align: center;}
.service_inner h2 span { display: inline;}
.list_img img { max-width: 65px;}
.services_clm {  flex-direction: column; gap: 20px;padding-bottom: 30px; align-items: center;}
.list_content { text-align: center;}
.list_content p { font-size: 18px; margin-bottom: 0; margin-top: 10px;}
.testimonial_sec h2 { font-size: 32px;}
.testimonial-slider .custom-arrow{  width: 30px;height: 30px;font-size: 14px;}
.testimonial-grid .slick-prev {  left: 0;}
.testimonial-grid .slick-next { right: 0;}
.faq_section{ padding-bottom:0px; }
.faq_section h2 { font-size: 32px;}
.short_title { font-size: 20px;}
.faq-wrapper { padding: 30px 0;}
.community_sec h2 {  font-size: 32px;}
.community_sec { padding:50px 0px; background-attachment: scroll;background-size: cover;}
.site-footer { padding: 30px 15px 0;}
.site-footer .container{ flex-direction: column;}
.footer-brand { width: 100%;}
nav.footer-nav { width: 100%;}
.footer-hours { width: 100%;}
.footer-brand p { font-size: 16px;line-height: 20px;}
.footer-bottom-links{ display:none; }
.footer-bottom p { text-align: center;font-size: 16px; line-height: 20px;}
.offer-dual-btn { flex-direction: column;}
.offer-dual-btn .btn-small{ font-size:18px;}
#mega-menu-wrap-mobile_menu .mega-menu-toggle.mega-menu-open + #mega-menu-mobile_menu{ margin-top:20px;}
#mega-menu-wrap-mobile_menu #mega-menu-mobile_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {  background-color: transparent; }
.desktop-menu { display: none;}
.mobile-navigation { display: block;}
.what_we_do h2 { font-size: 32px;line-height: 36px;}
 .about_left h3{ font-size: 32px;}
 .about_left { margin-bottom:0px;width: 100%;text-align: center; padding-right: 0;}
 .about_left .social-icons ul { justify-content: center;}
.about_middle { flex-direction: column; padding: 30px 20px 0; }
.about_left { margin-bottom: 30px;width: 100%;text-align: center; padding-right: 0;order: 2; }
.about_right { width: 100%; order: 1;margin-bottom: 30px; }
.about_middle.reverse .about_left {  padding-left: 0;padding-right: 0;}
.about_middle.reverse {  padding-top: 0;}
.about_middle.reverse .about_left { margin-bottom: 30px;}
.about_middle .site_btn { padding: 30px 0;}
.about_middle .site_btn a { text-align: center;}
p.about_tp {  padding: 0 15px;line-height: 24px;font-size: 16px;}
.page_title { font-size: 32px;line-height: 36px;}
.leader_wrap{ flex-direction: column;} 
.leader_section h2{ font-size:32px; }
.leader_left {     padding: 25px 15px; width: 100%; order: 2;}  
.leader_left p {  font-size: 16px; line-height: 25px;text-align: center;}
.leader_right { width: 100%;order: 1;}
.leader_right p{ font-size:15px; }
.leader_btm p {  font-size: 16px;line-height: 24px;}
.leader_left h3 {  font-size: 30px;line-height: 30px;margin-bottom: 15px;text-align: center;}
.leader_left h4 { font-size: 20px;text-align: center;}
.page_content{ padding-bottom:0px; }
.page_content h2 { font-size: 25px;line-height: 30px;}
.page_content p {  font-size:18px; line-height: 24px;}
.page_content ul li { font-size: 18px;line-height: 24px; margin-bottom: 10px;}
.title_section{ padding:60px 0px;}
.title_section h2 {   text-wrap: balance; font-size: 30px; line-height: 36px;}
.content_block { font-size: 18px;  line-height: 24px;}
.page-id-40 .page_content { padding-bottom: 50px;}
.contact_section h2 { font-size: 32px;line-height: 40px;}
.form-col { width: 100%;}
.logo_cnt img { max-width: 140px;height: auto;}

 }


 @media only screen and (max-width: 479px){
 
}
   